Çözüldü Localhost'ta Apache kurmaya çalışıyorum (mod_access_compat.so modülü yok.)

Durum
Mesaj gönderimine kapalı.

beeboy07

lesymc & aleysta
Premium
Onaylı Satıcı
Yardımsever Üye
Katılım
4 Temmuz 2016
Mesajlar
551
Elmaslar
576
Puanlar
2.890
beeboy07
beeboy07 #1737
#1
Merhabalar, kendi bilgisayarımda yerel bir PHP sitesi açmak, düzenlemek amacı güderek kurmaya çalıştığım Apache programında şöyle bir hata almaktayım:

1538197505710.png


Hatanın bahsettiği 74. satır:
1538197625514.png


Modül yüklenmesi gerektiğini düşünüyorum , eksik modül mod_access_compat.so, nasıl yükleyeceğim? Bu konuda genel olarak bir yardım dokunursa da işime gelecektir, iyi günler.
 

smt287

End Portalı, Jeronimooooooo!
Emekli
Katılım
28 Ekim 2014
Mesajlar
2.324
Elmaslar
1.291
Puanlar
6.140
smt287
smt287#5646
Minecraft
smt287
#2
Bu linki görüntülemek için iznin yok. Şimdi giriş yapın veya kayıt olun.
bu siteden uygun sürümünü indirebilirsin. İndirdikten sonra modules klasörünün içine atıp dene.
 

beeboy07

lesymc & aleysta
Premium
Onaylı Satıcı
Yardımsever Üye
Katılım
4 Temmuz 2016
Mesajlar
551
Elmaslar
576
Puanlar
2.890
beeboy07
beeboy07 #1737
#3
Yükledim, fakat fark ettim ki zaten yüklüymüş. Gene aynı hatayı verdi,
Bu linki görüntülemek için iznin yok. Şimdi giriş yapın veya kayıt olun.
bu linkten biraz baktım. Localhost olarak kurduğum için mi bir sıkıntı var anlamış değilim. Modülü tanımıyor / yükleyemiyor. Çözüm yoksa başka bir program önerisi bekliyorum, birazcık da bilgi.
 

smt287

End Portalı, Jeronimooooooo!
Emekli
Katılım
28 Ekim 2014
Mesajlar
2.324
Elmaslar
1.291
Puanlar
6.140
smt287
smt287#5646
Minecraft
smt287
#4
.so uzantısı linux tabanlı işletim sistemlerinde çalışmaktadır. O yüzden apache düzgün olarak başlatılamıyor olabilir.
Bu linki görüntülemek için iznin yok. Şimdi giriş yapın veya kayıt olun.
bu kaynakta 5 adet windows üzerinde çalıştırabilmen için alternatif sunulmuş. Bunlara bir bak derim. Daha önce kendim Apache Lounge ile hatasız bir şekilde çalıştırmıştım.
 
Durum
Mesaj gönderimine kapalı.
Yukarı